> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Phonebook

> Get all phonebooks in an account



## OpenAPI

````yaml GET /getPhonebook
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /getPhonebook:
    get:
      tags:
        - Phonebook
      summary: Phonebook
      description: Phonebook
      operationId: phonebook
      parameters:
        - name: page
          in: query
          schema:
            type: string
            example: '0'
        - name: perPage
          in: query
          schema:
            type: string
            example: '3'
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````